<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
        <link rel="stylesheet" href="style.css">
    
        <link href="https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c|Montserrat" rel="stylesheet">
        <script src="http://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous">
        </script>
            <link rel="shortcut icon" href="../favicon.ico"> 
          <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
              <!-- <link rel="stylesheet" type="text/css" href="css/demo.css" /> -->
          <link rel="stylesheet" type="text/css" href="css/common.css" />
              <!-- <link rel="stylesheet" type="text/css" href="css/style.css" /> -->
          <link href='http://fonts.googleapis.com/css?family=Open+Sans:300,700' rel='stylesheet' type='text/css' />
          <script type="text/javascript" src="js/modernizr.custom.79639.js"></script> 
        <title>Document</title>
</head>
<body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="index.html">Logo</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                      <!-- <i class="fas fa-bars"></i> -->
                      <button id="dropdownMenuButton" class="btn btn-lg btn-transparent"><i class="fas fa-bars mg-r-5px"></i><i class="fas fa-caret-up "></i></button>
                    </li>
                  </ul>
                  <form class="form-inline my-2 my-lg-0 ">
                      <i class="fas fa-search mr-sm-2 search-bor-r"></i>
            
            
                      <i class="fas fa-user  my-2 my-sm-0 pd-lr-1"></i>
                      <p class="pd-t-10px ">Sign in / Register</p>
                  </form>
                </div>
              </nav>

<div class="container-fluid">
        <div class="row bg-purple pd-t-10px" id="hide">
                <div class="col-md-4 text-white text-center">
                    <p>Организација за заштита на животни</p>
                </div>
                <div class="col-md-4 text-white text-center">
                    <p>Други продукти на Brainster</p>
                </div>
                <div class="col-md-4 text-white text-center">
                    <p>Изработено од студентите на Brainster</p>
                </div>
            </div><!--row-menu-->



            <div class="row">
                <div class="col-md-12 bg-purple1 pd-lr-1 pd-tb-10px text-white mg-tb-2r">
                        <img src="images/dogCard1.jpg" alt="" class="rounded-circle float-left" style="width: 100px; height: 100px; border: 2px solid white; margin-right: 100px;">

                        <h3 class="float-left text-white">Ask about Pinky</h3>
                        <div class="clearfix"></div>
                        <hr>
                        <p>to</p>
                        <p>Name of the owner</p>
                        

                </div>
            </div>
            <div class="row">
                    <div class="col-md-3 mg-t-3r">
                        <input type="text" class="form-control" placeholder="First Name">
                        <br>
                        <input type="text" class="form-control" placeholder="Last Name">
                        <br>
                        
                        <div class="form-group">
                        
                                <select class="form-control" id="exampleFormControlSelect1">
                                    <option>Цела Македонијa</option>
                                    <option>Берово</option>
                                    <option>Битола</option>
                                    <option>Богданци</option>
                                    <option>Валандово</option>
                                    <option>Велес</option>
                                    <option>Виница</option>
                                    <option>Гевгелија</option>
                                    <option>Гостивар</option>
                                    <option>Дебар</option>
                                    <option>Делчево</option>
                                    <option>Демир Капија</option>
                                    <option>Демир Хисар</option>
                                    <option>Кавадарци</option>
                                    <option>Кичево</option>
                                    <option>Кочани</option>
                                    <option>Кратово</option>
                                    <option>Крива Паланка</option>
                                    <option>Крушево</option>
                                    <option>Куманово</option>
                                    <option>Македонски Број</option>
                                    <option>Македонска Каменица</option>
                                    <option>Неготино</option>
                                    <option>Охрид</option>
                                    <option>Пехчево</option>
                                    <option>Прилеп</option>
                                    <option>Пробиштип</option>
                                    <option>Радовиш</option>
                                    <option>Ресен</option>
                                    <option>Свети Николе</option>
                                    <option>Скопје</option>
                                    <option>Струга</option>
                                    <option>Струмица</option>
                                    <option>Тетово</option>
                                    <option>Штип</option>
                                 </select>
                            </div>
                    </div>
                    
                    <div class="col-md-3 mg-t-3r">
                            <input type="email" class="form-control" placeholder="Email">
                            <br>
                            <input type="number" class="form-control" placeholder="Phone Number (optional)">
                            <br>
                            <input type="number" class="form-control" placeholder="Postal code">
                            <br>
                    </div>
                    <div class="col-md-6 mg-t-3r">
                            <div class="form-group">
                                    <!-- <label for="comment">Comment:</label> -->
                                    <textarea class="form-control" rows="6" id="comment" placeholder="Your comment (5000 characters limit)"></textarea><br>
                                    <button class="btn btn-purple1 form-control"> Send massage</button>
                            </div>
                    </div>
                   
                </div>
                <div class="row">
                        <div class="col-md-6 offset-6 text-center">
                           
                        </div>
                </div>

</div><!--container-fluid-->







<script src="main.js"></script>


<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>